/* Header */

	div#banner-central
	{
		max-width: 1200px;
		margin: auto;
		padding-top: 159px;
	}
	
	@media (max-width: 991px)
	{
		div#banner-central
		{
			padding-top: 0;
		}
	}

	div#banner
	{
		position: relative;
		width: 100%;
		margin: 10px auto auto auto;
		background-image: url('../../img/pages/spam-experts/banner.jpg');
		background-repeat: no-repeat;
		-webkit-background-size: contain;
		-moz-background-size: contain;
		-o-background-size: contain;
		background-size: contain;
		-ms-behavior: url(/backgroundsize.min.htc);
	}
	
	div#banner > h1
	{
		position: absolute;
		top: 2.5%;
		width: 70%;
		padding-top: 5px;
		text-align: center;
		margin: 0;
		font-weight: bold;
		color: #FCC852;
		font-size: 55px;
		text-shadow: 1px 1px 3px #134063;
	}
	
	div#banner > ul
	{
		position: absolute;
		height: 25px;
		margin: auto;
		padding: 0px;
		list-style-type: none;
	}
	
	div#banner > ul.one
	{
	    width: 60%;
	    top: 45%;
	    left: 8%;
	}
	
	div#banner > ul.two
	{
	    width: 40%;
	    left: 18.85%;
	    top: 65%;
	}
	
	div#banner > ul > li
	{
	    float: left;
	    padding-left: 24px;
	    font-weight: bold;
	    color: #FFF;
	    font-size: 15px;
	    background: url('../../img/common/icons/orange-tick.png') no-repeat;
	}
	
	div#banner > ul.one > li
	{
	    width: 33.33%;
	}
	
	div#banner > ul.two > li 
	{
	    width: 50%;
	}
	
	div#banner > p
	{
		position: absolute;
		bottom: 6.5%;
		margin: auto;
		width: 75%;
		height: 25px;
		padding: 0px;
		color: #FFF;
		text-align: center;
		font-size: 25px;
		text-shadow: 1px 1px 3px #134063;
		list-style-type: none;
	}
	
	div#banner > p > span.bold
	{
	    color: #FCC852;
	}
	
	@media (max-width: 1230px)
	{
		div#banner
		{
			width: 98%;
		}
	}
	
	@media (max-width: 1120px)
	{
		div#banner > ul > li
		{
			font-size: 14px;
		}
	
		div#banner > ul.two
		{
			width: 43%;
	    	left: 18.5%;
		}
	}
	
	@media (max-width: 1011px)
	{
		div#banner > h1
		{
			font-size: 45px;
		}
		
		div#banner > ul.one
		{
			left: 6%;
		}
		
		div#banner > ul.two
		{
			top: 65%;
			left: 14%;
		}
		
		div#banner > p
		{
			font-size: 18px;
			bottom: 3%;
		}
	}
	
	@media (max-width: 955px)
	{		
		div#banner > ul.two
		{
			width: 40%;
	    	left: 20%;
		}
		
		div#banner > ul > li > span.desktop-visibility
		{
			display: none;
		}
	}
	
	@media (max-width: 900px)
	{
		div#banner > h1
		{
			top: 4%;
			font-size: 40px;
		}
		
		div#banner > ul.two
		{
			display: none;
		}
		
		div#banner > ul.one
		{
		    top: 52%;
		    left: 5%;
		}
		
		div#banner > ul > li > span.desktop-visibility
		{
			display: none;
		}
		
		div#banner > p
		{
		    bottom: 5%;
		    font-size: 20px;
		}
	}
	
	@media (max-width: 785px)
	{
		div#banner > h1
		{
			top: 10%;
			font-size: 35px;
		}
			
		div#banner > ul.one
		{
		    display: none;
		}
		
		div#banner > p
		{
		    bottom: 20%;
		    font-size: 25px;
		}
	}
	
	@media (max-width: 765px)
	{
		div#banner > h1
		{
			top: 5%;
			font-size: 25px;
		}
		
		div#banner > p
		{
		    bottom: 15%;
		    font-size: 22px;
		}
	}
	
	@media (max-width: 585px)
	{
		div#banner > h1
		{
		    top: 26.5%;
		    font-size: 25px;
		}
		
		div#banner > p
		{
			display: none;
		}
	}
		
	@media (max-width: 470px)
	{
		div#banner-central
		{
			display: none;
		}
	}
	
/* End Header */


/* Plans */

	div.plans
	{
		max-width: 1200px;
		margin-top: 20px;
		padding: 0;
	}
	
	div.plans > div.plan
	{
		float: left;
		width: 11.11%;
		text-align: center;
		border-bottom: 2px solid #136cb0;
	}
	
	@media (max-width: 1230px)
	{
		div.plans
		{
			width: 98%;
		}
	}
	
	@media (max-width: 986px)
	{
		div.plans > div.plan
		{
			width: 12.5%;
		}
		
		div.plans > div.plan.plan1
		{
			display: none;
		}
		
		div.plans > div.plan.plan2
		{
			border-left: 2px solid #136cb0;
		}
		
		div.plans > div.plan > p:first-child > span.mobile-visibility
		{
			display: inline;
		}
	}
	
	@media (max-width: 886px)
	{
		div.plans > div.plan
		{
			width: 25%;
		}
		
		div.plans > div.plan.plan5
		{
			border-right: 2px solid #136cb0;
		}
		
		div.plans > div.plan.plan6
		{
			border-left: 2px solid #136cb0;
			clear: both;
		}
	}
	
	@media (max-width: 425px)
	{
		div.plans > div.plan
		{
			width: 50%;
		}
		
		div.plans > div.plan.plan3, div.plans > div.plan.plan7
		{
			border-right: 2px solid #136cb0;
		}
		
		div.plans > div.plan.plan4
		{
			border-left: 2px solid #136cb0;
			clear: both;
		}
		
		div.plans > div.plan.plan8
		{
			border-left: 2px solid #136cb0;
			clear: both;
		}
	}
	
	div.plans > div.plan.plan1
	{
		border-left: 2px solid #136cb0;
	}
	
	div.plans > div.plan.plan9
	{
		border-right: 2px solid #136cb0;
	}
	
	div.plans > div.plan > p
	{
		width: 100%;
		height: 40px;
		font-size: 15px;
		margin: 0;
		padding-top: 12px;
	}
	
	div.plans > div.plan > p.price
	{
		padding-top: 7px;
	}
	
	div.plans > div.plan > p > span.pound
	{
		font-size: 14px;
	}
	
	div.plans > div.plan > p > span.price
	{
	    font-size: 20px;
	    font-weight: 700;
	}
	
	div.plans > div.plan > p > sup
	{
	    top: -6px;
	    font-size: 12px;
	}
	
	div.plans > div.plan > p > span.pm
	{
	    font-size: 12px;
	}
	
	div.plans > div.plan > p:first-child
	{
		color: #fff;
		background: #136cb0;
		font-weight: bold;
	}
	
	div.plans > div.plan.plan1 > p
	{
		font-weight: bold;
	}
	
	div.plans > div.plan > p.order
	{
		background: #FAFAFA;
	}
	
	div.plans > div.plan > p > a
	{
		color: #136CB0;
		font-weight: bold;
	}

/* End Plans */
	
	
/* Contact Row */

	div.contact-row
	{
	    max-width: 1200px;
	    padding-left: 0px;
	    padding-right: 0px;
	    margin-top: 20px;
	    margin-bottom: 20px;
	}
	
	div.contact-row > .contact
	{
	    float: right;
	    max-width: 315px;
	    min-height: 50px;
	    padding: 4px 0px 0px 52px;
	    background: url('../../img/common/icons/have-questions-icon.png') no-repeat;
	    font-weight: bold;
	    font-size: 16px;
	}
	
	@media (max-width: 470px)
	{
		div.contact-row > .contact
		{
			float: none;
			margin: auto;
		}
	}
	
	div.contact-row > .contact > span
	{
	    color: #BE0000;
	}

/* End Contact Row */
	

/* Content Container */

	div.content-container
	{
		max-width: 1200px;
		background: #F4F4F4;
		border: 2px solid #D3D3D3;
		/*-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;*/
		margin: 20px auto 20px auto;
		padding: 10px 10px 0px 10px;
	}
	
	@media (max-width: 1204px)
	{
		div.content-container
		{
			width: 98%;
			margin: 20px auto 20px auto;
		}
	}
	
	div.content-container > p
	{
		color: #333;
		line-height: 1.4em;
		margin-bottom: 10px;
		text-align: justify;
	}
	
	div.content-container > p.img
	{
		text-align: center;
	}
	
	div.content-container > p.img > img
	{
		width: 100%;
	}
	
	div.content-container > p.nocentre
	{
		text-align: left;
	}

/* End Content Container */
